## haskell-keys 2.1.1.1

=== debian/changelog ===
haskell-keys (2.1.1.1-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Sat, 03 Sep 2011 07:59:40 +0100
