=== debian/control ===
Source: haskell-keys
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs, 
               haskell-devscripts (>= 0.8), 
               ghc, 
               ghc-prof,
               libghc-transformers-dev (>= 0.2.0),
               libghc-transformers-dev (<< 0.3),
               libghc-transformers-prof,
               libghc-semigroupoids-dev (>= 1.2.5),
               libghc-semigroupoids-dev (<< 1.3),
               libghc-semigroupoids-prof,
               libghc-semigroups-dev (>= 0.8),
               libghc-semigroups-dev (<< 0.9),
               libghc-semigroups-prof,
               libghc-comonad-transformers-dev (>= 2.0.2),
               libghc-comonad-transformers-dev (<< 2.1),
               libghc-comonad-transformers-prof,
               libghc-comonads-fd-dev (>= 2.0.2),
               libghc-comonads-fd-dev (<< 2.1),
               libghc-comonads-fd-prof,
               libghc-free-dev (>= 2.0.2),
               libghc-free-dev (<< 2.1),
               libghc-free-prof
Build-Depends-Indep: ghc-doc,
                     libghc-transformers-doc,
                     libghc-semigroupoids-doc,
                     libghc-semigroups-doc,
                     libghc-comonad-transformers-doc,
                     libghc-comonads-fd-doc,
                     libghc-free-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/keys
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-keys
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-keys

Package: libghc-keys-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Keyed functors and containers
 This package provides Keyed functors, Zippable functors, Zipping Keyed
 functors, Indexable functors.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-keys-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Keyed functors and containers; profiling data
 This package provides Keyed functors, Zippable functors, Zipping Keyed
 functors, Indexable functors.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.

Package: libghc-keys-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Keyed functors and containers; documentation
 This package provides Keyed functors, Zippable functors, Zipping Keyed
 functors, Indexable functors.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
