## haskell-keys 2.1.2

=== debian/changelog ===
haskell-keys (2.1.2-1) unstable; urgency=low

  * New upstream release
  * Drop patches

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 18:11:31 +0100

haskell-keys (2.1.1.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package
  * New patch: extend array version range

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 19:50:36 +0100
