## haskell-keys 2.1.3.2

=== debian/changelog ===
haskell-keys (2.1.3.2-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Sat, 25 Aug 2012 21:32:08 +0000

haskell-keys (2.1.3.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 13:04:08 +0200
