=== debian/control ===
--- 
+++ 
@@ -9,23 +9,23 @@
                haskell-devscripts (>= 0.8), 
                ghc, 
                ghc-prof,
-               libghc-transformers-dev (>= 0.2.0),
-               libghc-transformers-dev (<< 0.3),
+               libghc-transformers-dev (>= 0.2),
+               libghc-transformers-dev (<< 0.4),
                libghc-transformers-prof,
-               libghc-semigroupoids-dev (>= 1.2.6.1),
-               libghc-semigroupoids-dev (<< 1.3),
+               libghc-semigroupoids-dev (>= 1.3.1.2),
+               libghc-semigroupoids-dev (<< 1.4),
                libghc-semigroupoids-prof,
-               libghc-semigroups-dev (>= 0.8),
+               libghc-semigroups-dev (>= 0.8.3.1),
                libghc-semigroups-dev (<< 0.9),
                libghc-semigroups-prof,
-               libghc-comonad-transformers-dev (>= 2.0.3),
-               libghc-comonad-transformers-dev (<< 2.1),
+               libghc-comonad-transformers-dev (>= 2.1.1.1),
+               libghc-comonad-transformers-dev (<< 2.2),
                libghc-comonad-transformers-prof,
-               libghc-comonads-fd-dev (>= 2.0.2.1),
-               libghc-comonads-fd-dev (<< 2.1),
+               libghc-comonads-fd-dev (>= 2.1.1.1),
+               libghc-comonads-fd-dev (<< 2.2),
                libghc-comonads-fd-prof,
-               libghc-free-dev (>= 2.0.3),
-               libghc-free-dev (<< 2.1),
+               libghc-free-dev (>= 2.1.1),
+               libghc-free-dev (<< 2.2),
                libghc-free-prof
 Build-Depends-Indep: ghc-doc,
                      libghc-transformers-doc,
