## haskell-keys 3.0.1

=== debian/changelog ===
haskell-keys (3.0.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream version

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Oct 2012 19:50:31 +0200
