=== debian/control ===
--- 
+++ 
@@ -6,26 +6,26 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7),
                cdbs, 
-               haskell-devscripts (>= 0.8), 
+               haskell-devscripts (>= 0.8.13), 
                ghc, 
                ghc-prof,
                libghc-transformers-dev (>= 0.2),
                libghc-transformers-dev (<< 0.4),
                libghc-transformers-prof,
-               libghc-semigroupoids-dev (>= 1.3.1.2),
-               libghc-semigroupoids-dev (<< 1.4),
-               libghc-semigroupoids-prof,
                libghc-semigroups-dev (>= 0.8.3.1),
                libghc-semigroups-dev (<< 0.9),
                libghc-semigroups-prof,
-               libghc-comonad-transformers-dev (>= 2.1.1.1),
-               libghc-comonad-transformers-dev (<< 2.2),
+               libghc-semigroupoids-dev (>= 3.0),
+               libghc-semigroupoids-dev (<< 3.1),
+               libghc-semigroupoids-prof,
+               libghc-comonad-transformers-dev (>= 3.0),
+               libghc-comonad-transformers-dev (<< 3.1),
                libghc-comonad-transformers-prof,
-               libghc-comonads-fd-dev (>= 2.1.1.1),
-               libghc-comonads-fd-dev (<< 2.2),
+               libghc-comonads-fd-dev (>= 3.0),
+               libghc-comonads-fd-dev (<< 3.1),
                libghc-comonads-fd-prof,
-               libghc-free-dev (>= 2.1.1),
-               libghc-free-dev (<< 2.2),
+               libghc-free-dev (>= 3.0),
+               libghc-free-dev (<< 3.3),
                libghc-free-prof
 Build-Depends-Indep: ghc-doc,
                      libghc-transformers-doc,
@@ -34,7 +34,7 @@
                      libghc-comonad-transformers-doc,
                      libghc-comonads-fd-doc,
                      libghc-free-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/keys
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-keys
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-keys
