=== debian/control ===
Source: haskell-keys
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9),
               cdbs, 
               haskell-devscripts (>= 0.8.15), 
               ghc, 
               ghc-prof,
               libghc-transformers-dev (>= 0.2),
               libghc-transformers-dev (<< 0.4),
               libghc-transformers-prof,
               libghc-semigroups-dev (>= 0.8.3.1),
               libghc-semigroups-prof,
               libghc-semigroupoids-dev (>= 3.0),
               libghc-semigroupoids-prof,
               libghc-comonad-transformers-dev (>= 3.0),
               libghc-comonad-transformers-prof,
               libghc-comonads-fd-dev (>= 3.0),
               libghc-comonads-fd-prof,
               libghc-free-dev (>= 3.0),
               libghc-free-prof
Build-Depends-Indep: ghc-doc,
                     libghc-transformers-doc,
                     libghc-semigroupoids-doc,
                     libghc-semigroups-doc,
                     libghc-comonad-transformers-doc,
                     libghc-comonads-fd-doc,
                     libghc-free-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/keys
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-keys
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-keys

Package: libghc-keys-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Keyed functors and containers${haskell:ShortBlurb}
 This package provides Keyed functors, Zippable functors, Zipping Keyed
 functors, Indexable functors.
 .
 ${haskell:Blurb}

Package: libghc-keys-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Keyed functors and containers${haskell:ShortBlurb}
 This package provides Keyed functors, Zippable functors, Zipping Keyed
 functors, Indexable functors.
 .
 ${haskell:Blurb}

Package: libghc-keys-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Keyed functors and containers${haskell:ShortBlurb}
 This package provides Keyed functors, Zippable functors, Zipping Keyed
 functors, Indexable functors.
 .
 ${haskell:Blurb}
