## haskell-keys 3.10

=== debian/changelog ===
haskell-keys (3.10-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Dec 2013 00:55:31 +0000

haskell-keys (3.10-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Dec 2013 17:58:59 +0000

haskell-keys (3.10-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Nov 2013 14:20:44 +0000

haskell-keys (3.10-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Colin Watson ]
  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Nov 2013 17:09:16 +0000
