=== debian/control ===
--- 
+++ 
@@ -9,26 +9,27 @@
                haskell-devscripts (>= 0.8.15), 
                ghc, 
                ghc-prof,
+               libghc-comonad-dev (>= 4),
+               libghc-comonad-dev (<< 5),
+               libghc-comonad-prof,
+               libghc-free-dev (>= 4),
+               libghc-free-dev (<< 5),
+               libghc-free-prof,
+               libghc-semigroupoids-dev (>= 4),
+               libghc-semigroupoids-dev (<< 5),
+               libghc-semigroupoids-prof,
+               libghc-semigroups-dev (>= 0.8.3.1),
+               libghc-semigroups-dev (<< 1),
+               libghc-semigroups-prof,
                libghc-transformers-dev (>= 0.2),
                libghc-transformers-dev (<< 0.4),
                libghc-transformers-prof,
-               libghc-semigroups-dev (>= 0.8.3.1),
-               libghc-semigroups-prof,
-               libghc-semigroupoids-dev (>= 3.0),
-               libghc-semigroupoids-prof,
-               libghc-comonad-transformers-dev (>= 3.0),
-               libghc-comonad-transformers-prof,
-               libghc-comonads-fd-dev (>= 3.0),
-               libghc-comonads-fd-prof,
-               libghc-free-dev (>= 3.0),
-               libghc-free-prof
 Build-Depends-Indep: ghc-doc,
-                     libghc-transformers-doc,
+                     libghc-comonad-doc,
+                     libghc-free-doc,
                      libghc-semigroupoids-doc,
                      libghc-semigroups-doc,
-                     libghc-comonad-transformers-doc,
-                     libghc-comonads-fd-doc,
-                     libghc-free-doc
+                     libghc-transformers-doc,
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/keys
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-keys
