=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9),
-               cdbs, 
-               haskell-devscripts (>= 0.8.15), 
-               ghc, 
+               cdbs,
+               haskell-devscripts (>= 0.9),
+               ghc,
                ghc-prof,
                libghc-comonad-dev (>= 4),
                libghc-comonad-dev (<< 5),
@@ -21,15 +20,11 @@
                libghc-semigroups-dev (>= 0.8.3.1),
                libghc-semigroups-dev (<< 1),
                libghc-semigroups-prof,
-               libghc-transformers-dev (>= 0.2),
-               libghc-transformers-dev (<< 0.4),
-               libghc-transformers-prof,
 Build-Depends-Indep: ghc-doc,
                      libghc-comonad-doc,
                      libghc-free-doc,
                      libghc-semigroupoids-doc,
                      libghc-semigroups-doc,
-                     libghc-transformers-doc,
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/keys
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-keys
