=== debian/control ===
Source: haskell-keys
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-comonad-dev (>= 4),
 libghc-comonad-dev (<< 5),
 libghc-comonad-prof,
 libghc-free-dev (>= 4),
 libghc-free-dev (<< 5),
 libghc-free-prof,
 libghc-hashable-dev (>= 1.1.2.3),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-semigroupoids-dev (>= 4),
 libghc-semigroupoids-dev (<< 6),
 libghc-semigroupoids-prof,
 libghc-semigroups-dev (>= 0.8.3.1),
 libghc-semigroups-dev (<< 1),
 libghc-semigroups-prof,
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
Build-Depends-Indep: ghc-doc,
 libghc-comonad-doc,
 libghc-free-doc,
 libghc-hashable-doc,
 libghc-semigroupoids-doc,
 libghc-semigroups-doc,
 libghc-unordered-containers-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/ekmett/keys/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-keys-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Keyed functors and containers${haskell:ShortBlurb}
 This package provides Keyed functors, Zippable functors, Zipping Keyed
 functors, Indexable functors.
 .
 ${haskell:Blurb}

Package: libghc-keys-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Keyed functors and containers${haskell:ShortBlurb}
 This package provides Keyed functors, Zippable functors, Zipping Keyed
 functors, Indexable functors.
 .
 ${haskell:Blurb}

Package: libghc-keys-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Keyed functors and containers${haskell:ShortBlurb}
 This package provides Keyed functors, Zippable functors, Zipping Keyed
 functors, Indexable functors.
 .
 ${haskell:Blurb}
