=== debian/control ===
Source: haskell-keys
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-comonad-dev (<< 6),
 libghc-comonad-dev (>= 4),
 libghc-comonad-prof,
 libghc-free-dev (<< 5),
 libghc-free-dev (>= 4),
 libghc-free-prof,
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-dev (>= 1.1.2.3),
 libghc-hashable-prof,
 libghc-semigroupoids-dev (<< 6),
 libghc-semigroupoids-dev (>= 4),
 libghc-semigroupoids-prof,
 libghc-semigroups-dev (<< 1),
 libghc-semigroups-dev (>= 0.8.3.1),
 libghc-semigroups-prof,
 libghc-transformers-compat-dev (<< 1),
 libghc-transformers-compat-dev (>= 0.3),
 libghc-transformers-compat-prof,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-dev (>= 0.2.4),
 libghc-unordered-containers-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-comonad-doc,
 libghc-free-doc,
 libghc-hashable-doc,
 libghc-semigroupoids-doc,
 libghc-semigroups-doc,
 libghc-transformers-compat-doc,
 libghc-unordered-containers-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/ekmett/keys/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-keys
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-keys-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Keyed functors and containers${haskell:ShortBlurb}
 This package provides Keyed functors, Zippable functors, Zipping Keyed
 functors, Indexable functors.
 .
 ${haskell:Blurb}

Package: libghc-keys-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Keyed functors and containers${haskell:ShortBlurb}
 This package provides Keyed functors, Zippable functors, Zipping Keyed
 functors, Indexable functors.
 .
 ${haskell:Blurb}

Package: libghc-keys-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Keyed functors and containers${haskell:ShortBlurb}
 This package provides Keyed functors, Zippable functors, Zipping Keyed
 functors, Indexable functors.
 .
 ${haskell:Blurb}
