=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-keys
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -13,18 +12,23 @@
  libghc-comonad-dev (<< 6),
  libghc-comonad-dev (>= 4),
  libghc-comonad-prof,
- libghc-free-dev (<< 5),
  libghc-free-dev (>= 4),
+ libghc-free-dev (<< 6),
  libghc-free-prof,
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1.2.3),
  libghc-hashable-prof,
+ libghc-semigroupoids-dev (>= 5.2),
  libghc-semigroupoids-dev (<< 6),
  libghc-semigroupoids-dev (>= 4),
  libghc-semigroupoids-prof,
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-dev (>= 0.8.3.1),
  libghc-semigroups-prof,
+ libghc-tagged-dev (>= 0.7.3),
+ libghc-tagged-dev (<< 1),
+ libghc-tagged-prof,
+ libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-prof,
@@ -38,12 +42,13 @@
  libghc-hashable-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
+ libghc-tagged-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/keys/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-keys
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-keys
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-keys-dev
 Architecture: any
