=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: Iulian Udrea <iulian@linux.com>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -48,7 +49,7 @@
 Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/keys/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-keys
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-keys]
 
 Package: libghc-keys-dev
 Architecture: any
