=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-comonad-dev (<< 6),
@@ -16,12 +16,11 @@
  libghc-free-dev (>= 4),
  libghc-free-dev (<< 6),
  libghc-free-prof,
- libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1.2.3),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-semigroupoids-dev (>= 5.2),
- libghc-semigroupoids-dev (<< 6),
- libghc-semigroupoids-dev (>= 4),
+ libghc-semigroupoids-dev (<< 7),
  libghc-semigroupoids-prof,
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-dev (>= 0.8.3.1),
@@ -31,7 +30,6 @@
  libghc-tagged-prof,
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-dev (<< 1),
- libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2.4),
@@ -46,7 +44,7 @@
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: http://github.com/ekmett/keys/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-keys
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-keys]
