=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -17,7 +17,7 @@
  libghc-free-dev (<< 6),
  libghc-free-prof,
  libghc-hashable-dev (>= 1.1.2.3),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-semigroupoids-dev (>= 5.2),
  libghc-semigroupoids-dev (<< 7),
